/* ================================
    css General Styles for ALL skins 
    v1.2, 05/2002
   ================================
*/
body 
{
    scrollbar-face-color:#c0c0c0;
    scrollbar-arrow-color:#f1f5fa;
    scrollbar-track-color:#f1f5fa;
    scrollbar-shadow-color:#f2fef8;
    scrollbar-highlight-color:#f2fef8;
    scrollbar-3dlight-color:#f2fef8;
    scrollbar-darkshadow-Color:#f2fef8;
}

.hrBES {width:100%;color:#323a4b;margin:0 0 0 0;padding:0 0 0 0;height:1px;}
.GridSpacing {padding:3px 3px;}

.center {text-align:center;}
.center table {margin-left:auto;margin-right:auto;text-align:left;}
div.centered {text-align:center;}
div.centered table {margin:0 auto;text-align:left;}

.btnFind {background:url(/BOMChanges/css/BES/images/icon_view.gif) center no-repeat;color:#323a4b;border:none;font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;width:20px;height:20px;}
.btnDel {background:url(/BOMChanges/css/BES/images/btnDel.gif) center no-repeat;color:#ffffff;border:none 0 #ffffff;font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;width:14px;height:14px;}
.btnEdit {background:url(/BOMChanges/css/BES/images/icon_Edit.gif) center no-repeat;color:#323a4b;border:none;font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;width:14px;height:14px;}
.btnSel {background:url(/BOMChanges/css/BES/images/sel.gif) center no-repeat;color:#323a4b;border:none;font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;width:14px;height:14px;}
.btnBack {border-right:none;border-top:none;border-left:none;border-bottom:none;background:url(/BOMChanges/css/BES/images/btnsback.gif) center no-repeat;width:20px;color:#323a4b;font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;height:21px;}
.btnForward {border-right:none;border-top:none;border-left:none;border-bottom:none;background:url(/BOMChanges/css/BES/images/btnsforward.gif) center no-repeat;width:20px;color:#323a4b;font-family:'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;height:21px;}

@media print 
{
	#btnBottom, #btnLogos {display:none} 
	#lblOk, #lblPage {display:none}
	.lblMsg, .lblBMsg, .lblPageMsg, .lblConfirm, .lblAction, .RecordFinder {display:none}
	.sortButton, .sortupdn {display:none}
	.txtBoxField {border:solid 1pt #323a4b;}
	.drpBoxField {border:solid 1pt #323a4b;  color:#222222}
	.Button {display:none}
	.ImageUrl {display:none}
	.btnOff, .btnOn {display:none}
	.Grid {border:none}
	#ScreenHead {display:none} 
	#ScreenFoot {display:none} 
	#pnl99 {display:none}
	#footer {display:none}
	#bonnie {display:none}
	#utilities {display:none}
	#PrintHead {display:block}
}
@media screen 
{
	#ScreenHead {display:block} 
	#PrintHead {display:none}
}
